<?php
// Iekļaujam datu bāzes savienojumu
include('../includes/db.php');

// Funkcija, lai iegūtu meditācijas pēc veida
function getMeditationsByType($type) {
    global $conn;
    include('sql/meditations.php');
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("s", $type);
    $stmt->execute();
    $result = $stmt->get_result();

    // Saglabājam meditācijas masīvā
    $meditations = [];
    while ($row = $result->fetch_assoc()) {
        $meditations[] = $row['meditation_content'];
    }
    return $meditations;
}
?>
